Subject: Re: bug#36917: 27.0.50; debbugs-gnu: Don't hardcode switch-to-buffer

From: Noam Postavsky <[email-masked]>
Date: Tue, 13 Aug 2019 11:37:38 -0400

Michael Heerdegen <[email-masked]> writes:

> Jokes aside: I don't know the code, so I don't really know what I'm
> doing unless I study it.  Do you know it?  I could suggest a patch but
> it would be more work than like for you or Lars I guess.

I guess just a trivial s/switch-to-buffer/pop-to-buffer-same-window/
would allow the user to control things with display-buffer-alist.  Maybe
you could try that and see if it works out?